/* --------------------------------
 * packaging-industrial-film
 * -------------------------------- */
 /* ----------------
 * anniversary50th-wrap
 * ---------------- */
.anniversary50th-wrap {
background-image: url(../img/anniversary50th/bg.gif);
border: 3px solid #e5e5e5;
padding: 4px;
margin: 0 auto 50px;
width: 100%;
font-family: 'Cormorant Garamond', serif;
}
.anniversary50th-wrap>div {
border: 1px solid #e5e5e5;
padding: 20px 30px;
}
.anniversary50th-logo {
text-align: center;
max-width: 320px;
margin: 0 auto 15px;
}
.anniversary50th-title {
font-size: 2.6rem;
font-weight: normal;
text-align: center;
line-height: 1.3;
margin-top: 0px;
margin-bottom: 40px;
}
.anniversary50th-title strong {
color: #054093;
font-size: 3.0rem;
font-weight: bold;
}
.anniversary50th-title strong span {
font-size: 4.0rem;
}
.anniversary50th-description {
margin-bottom: 20px;
line-height: 1.8;
}
@media only screen and (max-width: 500px) {
.anniversary50th-wrap {
margin-bottom: 40px;
}
.anniversary50th-wrap>div {
padding: 15px 10px;
}
.anniversary50th-logo {
max-width: 240px;
margin: 0 auto 15px;
}
.anniversary50th-title {
font-size: 2.4rem;
margin-bottom: 25px;
}
.anniversary50th-title strong {
font-size: 2.6rem;
}
.anniversary50th-title strong span {
font-size: 3.6rem;
}
}
@media only screen and (max-width: 320px) {
.anniversary50th-logo {
max-width: 210px;
}
.anniversary50th-title {
font-size: 2.2rem;
}
.anniversary50th-title strong {
font-size: 2.2rem;
}
.anniversary50th-title strong span {
font-size: 3.2rem;
}
}
/* ------------------------------------------- history ------------------------------------------- */
.history-wrap {
border-collapse: collapse;
border: none;
border-spacing: 5px;
background-image: url(../img/history/bg_arrow.png);
background-repeat: no-repeat;
background-position: bottom 0px right 5px;
width: 100%;
margin-bottom: 40px;
}
.history-wrap td {
font-weight: normal;
font-family: 'Cormorant Garamond', serif;
text-align: left;
vertical-align: top;
padding: 1px;
border-top: 1px solid #EDECE2;
border-bottom: 1px solid #EDECE2;
background-image: url(../img/history/bg_history.gif);
}
.history-wrap td.history-emblem-wrap {
border-left: 5px solid #fff;
width: 140px;
padding: 10px 0px 40px;
border-top: none;
border-bottom: none;
text-align: center;
font-weight: bold;
background-image: none;
line-height: 1.4;
}
.history-emblem-volume {
color: #3B7D90;
font-size: 1.5rem;
}
.product-volume {
display: block;
font-size: 1.3rem;
background-color: #4795AB;
height: 30px;
line-height: 30px;
border-radius: 15px;
color: #fff;
border: 2px solid #fff;
letter-spacing: 1px;
margin: 2px 0px;
}
.history-cols {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
.history-col-year {
white-space: nowrap;
background-color: #4795AB;
color: #fff;
width: 140px;
padding: 10px;
letter-spacing: 1px;
line-height: 1;
}
.history-col-description {
padding: 10px;
width: 100%;
}
.history-cols-in {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: space-between;
-ms-flex-pack: space-between;
justify-content: space-between;
}
.history-cols-in-description {
width: 100%;
margin-bottom: 5px;
}
.history-cols-in-image {
max-width: 300px;
width: 70%;
text-align: center;
}
.image-sq {
padding: 3px 15px 0px;
border-radius: 50%;
display: inline-block;
line-height: 1;
}
.image-sq02-wrap {
display: block;
margin-left: auto;
margin-right: auto;
}
.image-sq02 {
margin-top: 3px;
border: 3px solid #fff;
display: inline-block;
}
.image-sq03-wrap {
margin-left: auto;
margin-right: auto;
}
.image-sq03 {
margin-top: 10px;
margin-bottom: 15px;
display: block;
border-top: 3px solid #fff;
border-bottom: 3px solid #fff;
}
.image-sq04-wrap {
display: block;
margin-left: auto;
margin-right: auto;
max-width: 160px;
text-decoration: none;
color: #4796AC;
font-size: 1.2rem;
text-align: center;
}
.image-sq04-btn::after {
font-family: "fontello";
content: '\e80c';
margin-left: 8px;
}
.image-sq04 {
display: block;
}

/*@media only screen and (max-width: 700px) {
}*/
@media only screen and (max-width: 600px) {
.history-wrap {
background-image: url(../img/history/bg_arrow_mobile.png);
}
.history-wrap td {
padding: 5px 0px;
border-top: none;
border-bottom: none;
}
.history-wrap td.history-emblem-wrap {
font-size: 1.2rem;
width: 120px;
padding-top: 30px;
}
.history-cols {
display: block;
}
.history-col-year {
display: inline-block;
padding: 5px 8px 3px;
width: 100px;
transform:skewX(-20deg);
}
.history-col-description {
padding: 5px 8px;
font-size: 1.2rem;
border-top: 1px solid #4795AB;
}
.history-cols-in {
display: block;
}
.history-cols-in-image {
width: auto;
padding: 0 10px;
text-align: left;
max-width: 240px;
}
.image-sq02-wrap {
max-width: 200px;
margin-left: 0;
margin-right: auto;
}
.history-emblem-volume {
font-size: 1.3rem;
}
.product-volume {
font-size: 1.2rem;
letter-spacing: 0px;
}
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
_::-webkit-full-page-media, _:future, :root h1 {
font-family: "M PLUS 1p";
}
_::-webkit-full-page-media, _:future, :root .site-title strong {
font-family: "M PLUS 1p";
}
_::-webkit-full-page-media, _:future, :root .global-nav li a {
font-family: "M PLUS 1p";
}
_::-webkit-full-page-media, _:future, :root .content-products-name {
font-family: "M PLUS 1p";
}
_::-webkit-full-page-media, _:future, :root .pom-movie-title {
font-family: "M PLUS 1p";
}
_::-webkit-full-page-media, _:future, :root .footer-address {
font-family: "M PLUS 1p";
}
}